## golang-github-liggitt-tabwriter 0.0~git20181228.89fcab3

=== debian/changelog ===
golang-github-liggitt-tabwriter (0.0~git20181228.89fcab3-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 29 Jun 2024 16:38:28 +0100

golang-github-liggitt-tabwriter (0.0~git20181228.89fcab3-1) unstable; urgency=medium

  * Initial release (Closes: #1064481)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 22 Feb 2024 22:57:23 +0000
