=== debian/control ===
Source: golang-github-liggitt-tabwriter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-liggitt-tabwriter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-liggitt-tabwriter.git
Homepage: https://github.com/liggitt/tabwriter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/liggitt/tabwriter

Package: golang-github-liggitt-tabwriter-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Drop in replacement for golang text/tabwriter (library)
 This library is a drop-in replacement for the golang text/tabwriter
 .
 The following additional features are supported:
 .
 * The RememberWidths flag allows remembering maximum widths seen per column
   even after Flush() is called.
 * RememberedWidths() []int and SetRememberedWidths([]int) *Writer allow
   obtaining and transferring remembered column width between writers.
